@charset "UTF-8";
/* =====================
	LINE UP
 ======================= */
.feature02-lead {
  text-align: center;
  font-size: 26px;
  line-height: 1.4230769231;
  margin-bottom: 130px; }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .feature02-lead {
    font-size: 18px;
    margin-bottom: 60px; } }
